.root {
  h2 {
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 28px;
    color: #111111;
  }
  .DetailsUl {
    display: flex;
    flex-direction: row;

    padding: 0;
    .DetailsLi {
      list-style-type: none;
      padding: 20px 20px;
      border: 1px solid #e5e5e5;
      box-sizing: border-box;
      border-radius: 3px;
      margin: 0 7px;
    }
    .DetailsLiSelected {
      border: 1.5px solid #555555;
    }

    .color1 {
      background-color: #1d1d1d;
    }
    .color2 {
      background-color: #ffffff;
    }
    .color3 {
      background-color: #ffb27a;
    }
    .color4 {
      background-color: #6380e7;
    }
    .color5 {
      background-color: #9c9c9c;
    }
  }
  @media screen and (max-width: 428px) {
    .DetailsUl {
      display: none;
    }
    h2 {
      display: none;
    }
  }
}
